
[Interface]
PrivateKey = iEQ3TTMIqZM7ZVm99fSY3HsZI26PJ4P825iA/6RwJ10=
Address = 10.0.0.5

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/1,128.0.0.0/1
